/* Show it is fixed to the top */
body {
    min-height: 75rem;
    padding-top: 5.5rem;
}


@media (min-width: 1400px){
    .rvg-container {
        max-width: 1340px !important;
    }
}

@media (min-width: 1660px){
    .rvg-container {
        max-width: 1577px !important;
    }
}

@media (min-width: 1920px){
    .rvg-container {
        max-width: 1840px !important;
    }
}

.rvg-container-lg {
    min-width: 1400px!important;
}

  
.bg-rvg {
    background-color: #01943b;
}

.rounded-xxlg {
    border-radius: 0.7rem!important;
}

.border-rvg {
    border: 1px solid #01943b!important;
}

.not-focusable {
    outline: none !important;
    box-shadow: none !important;
}
.not-focusable:focus {
    outline: none !important;
    box-shadow: none !important;
}

.rvg-btn-nohover:hover {
    color: #28a745 !important;
    border-color: #28a745 !important;
    background: white !important;
  }

  .rvg-btn-p1-6 {
    padding: 1px 6px !important;
  }

.hideElem {
    display: none;   
}

.rvg-invalid-feedback-inline {
    width: 100%;
    margin-top: 0.25rem;
    font-size: 80%;
    color: #dc3545;
  }

  .rvg-list-group-bg-l0 {
    background-color: #e9ecef ;
}
.rvg-list-group-bg-l1 {
    background-color: #ffffff ;
}
.rvg-underline {
    text-decoration: underline;
}

.rvg-pointer:hover{
    cursor: pointer;
}



.label-non-consegnato {
    background-color: #ff00cd80 !important;
}

.label-consegnato-parziale {
    background-color: #00ffee !important;
}

.label-consegnato {
    background-color: #a2ff00 !important;
}

.label-consegnato-extra {
    background-color: lightgreen !important;
}

.label-data-warning {
    background-color: yellow !important;
}
.label-data-alert {
    background-color: red !important;
}

.rvg-headling{
    font-weight: 700 !important;
}

.rvg-badge{
    font-size: 100% !important;
}
.rvg-card-foto{
    flex: 0 1 auto !important;
}

.rvg-texture-lbl {
    font-size: .75em !important;
}